<PAMDataset>
  <Metadata>
    <MDI key="DatasetTag">Dataset</MDI>
    <MDI key="DataType">Generic</MDI>
    <MDI key="ParentRasterType">Raster Dataset</MDI>
    <MDI key="ParentTemplate">Default</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>Band_1</Description>
    <Histograms>
      <HistItem>
        <HistMin>0</HistMin>
        <HistMax>-1</HistMax>
        <BucketCount>1</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0</HistCounts>
      </HistItem>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>70.5</HistMax>
        <BucketCount>71</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|0|0|0|0|0|0|0|0|0|0|203|700|1816|4269|9663|22552|35221|45737|48417|48548|47667|49034|53251|59003|56193|55429|57587|54816|62259|62513|66336|66482|62756|63458|62174|61645|73049|75266|73402|71346|73794|73498|70005|70816|72883|72930|65789|68147|66775|67582|68462|67934|64606|58761|59040|51146|41481|30432|16957|8371|3540|1976|1037|581|189|283|53|131|15|11</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="BandName">Band_1</MDI>
      <MDI key="RepresentationType">ATHEMATIC</MDI>
      <MDI key="STATISTICS_COVARIANCES">137.4729797109461</MDI>
      <MDI key="STATISTICS_MAXIMUM">-1</MDI>
      <MDI key="STATISTICS_MEAN">0</MDI>
      <MDI key="STATISTICS_MEDIAN">39.000000</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">-1</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
